View Issue Details

IDProjectCategoryView StatusLast Update
0001654SUMoRefactoringpublic2012-10-10 00:56
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4 
Summary0001654: Rationalisation of "DivX LLC. xxx" company names
DescriptionRationalisation of "DIVX xxx" company names
Additional InformationDivX LLC. Rovi Corporation
...
TagsNo tags attached.

Relationships

related to 0001787 resolvedKyle_Katarn Rationalisation of "DivX LLC. xxx" company names 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-08-02 22:46 Kyle_Katarn New Issue
2012-08-02 22:47 Kyle_Katarn Assigned To => Kyle_Katarn
2012-08-02 22:47 Kyle_Katarn Status new => acknowledged
2012-08-05 00:01 Kyle_Katarn Status acknowledged => resolved
2012-08-05 00:01 Kyle_Katarn Fixed in Version => 3.4
2012-08-05 00:01 Kyle_Katarn Resolution open => fixed
2012-10-09 21:17 Kyle_Katarn Issue cloned: 0001787
2012-10-10 00:56 bytehead Relationship added related to 0001787